*{
    margin: 0;
    padding: 0;
}

a img{
    border: none;
}

body{
    background-color: #fff;
    color: #696969;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

a, a:visited {
    color: #993300;
}

a:hover {
	color: #5C743D;
}

.clear{
    clear: both;
}

div#wrapper{
    width: 800px;
    margin: 0 auto;
}
div#header{
    height: 170px;
    background-color: #fff;
}

div#horizontal-menu{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff;
    font-weight: bolder;
    letter-spacing: 0.2em;
    background-color: #99cc66;
    border-bottom: 3px solid #5c743d;
    padding: 1px 0;
}

div#dashed-border{
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
    height: 11px;
    line-height: 11px;
    padding: 6px 0 5px 10px;
}

div#columns{
    background-image: url( ../images/menu-bg.png );
    background-position: left center;
    background-repeat: repeat-y;
}

div#menu-column{
	float:left;
	width: 180px;
    padding: 0 0 100px 0;
    background-color: #5C743D;
}

div#main-column{
	float:left;
	width: 620px;
    padding: 0 0 30px 0;
    line-height: 20px;
    background-color: #fff;
}

p{
    margin: 11px 0;
    line-height: 20px;
}

ul{
    list-style-position: inside;
}

div.moduletable_mainmenu{
    padding: 27px 0 0;
}

div.moduletable_mainmenu ul{
    list-style: none;
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    border-top: 1px solid #f4ffe4;
}

div.moduletable_mainmenu li{
    border-bottom: 1px solid #f4ffe4;
    text-transform: lowercase;
    letter-spacing: 0.1em;
}

div.moduletable_mainmenu li.last{
    border-bottom: none;
}

div.moduletable_mainmenu a, div.moduletable_mainmenu a:visited{
    color: #D5EDB3;
    text-decoration: none;
    line-height: 16px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 6px;
    padding-top: 8px;
    display: block;
}

.moduletable_mainmenu ul li ul li a {
    padding-left: 40px;
}

div.moduletable_mainmenu a:hover{
    background-color: #99CC66;
    color: #993300;
}

div#content{
    padding: 25px 10px 0 50px;
}

h1{
    font-weight: normal;
    color: #99CC66;
    font-size: 18px;
    letter-spacing: 0.15em;
    line-height: 26px;
    padding: 0 0 14px 0;
}

h2
{
    font-size: 11px;
    line-height: 22px;
    color: #993300;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 22px;
}

h3{
    font-size: 11px;
    line-height: 22px;
    color: #993300;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 22px;
}


.moduletable_footer{
    font-size: 9px;
}